Subject: GLOWBUGS digest 186

From: [email-masked]
Date: Sun, 12 May 1996 22:27:36 -0500 (CDT)

GLOWBUGS Digest 186

Topics covered in this issue include:

  1) Re: Equivalent tubes
	by [email-masked] (michael silva)
  2) Re: Equivalent tubes
	by [email-masked] (michael silva)
  3) Help with old (light) iron
	by "Joel R. Hallas 716-223-4153" <[email-masked]>
  4) Re: Equivalent tubes
	by John Kolb <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 11 May 1996 21:55:34 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Equivalent tubes
Message-ID: <[email-masked]>

Jeff Duntemann wrote: 

>Years ago I started a note sheet of such "equivalent" tubes when I
>discovered that the 6417 was identical to the commonly called-out 5763
>except for the filament voltage.

I've found that there are actually three categories of "equivalents" or 
"nearly-so's" that I find useful:  1) pin-compatibles with differences 
(heater voltage, power ratings, etc, as mentioned above), 2) "internal" 
equivalents with different pinouts, such as the 6F8G, which is a 6SN7 
with one grid coming out to a cap, or the 77, which is a 6J7 in a 6-pin 
base (and then there's the 57, which is the same beast in a 6-pin base 
and has a 2.5v heater).  Finally, 3) "prototypes", which are 
more-or-less equivalent octal (usually) "parents" of miniature tubes.  
Some examples of these are 6CL6 (prototype: 6AG7), 6AU6 (6SH7), 6BA6 
(6SG7), and 6AQ5 (6V6).  The ARRL Handbooks of the early-mid '50s 
indicate prototypes for many miniature tubes.

For category-1 equivalents the 1973 GE Tube Book (reprinted from AES) 
is a good source -- they have a couple of tables devoted to equivalent 
part numbers.  Also the ARRL Handbook tube sections list identical 
transmitting tubes with different heater voltages on the same line, so 
they're easy to pick out.

73,
Mike, KK6GM

------------------------------

Date: Sun, 12 May 1996 02:18:36 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Equivalent tubes
Message-ID: <[email-masked]>

I wrote: 

>For category-1 equivalents the 1973 GE Tube Book (reprinted from AES) 
>is a good source -- they have a couple of tables devoted to equivalent 
>part numbers.

Actually these tables are for what I guess I'm backed into calling 
"category-0" equivalents -- the exact same tube (or maybe with minor 
differences) under a different number, such as 6AS7G/6080, or 
12AT7/6201.  Still, a very useful book.

73,
Mike, KK6GM

------------------------------

Date: Sun, 12 May 1996 09:27:00 -0500 (EST)
From: "Joel R. Hallas 716-223-4153" <[email-masked]>
To: "@a1gate.rit.edu:glowbugs%theporch.com@vmsmail"
Subject: Help with old (light) iron
Message-ID: <[email-masked]>

          Folks, I recently picked up a couple of old receivers at an 
          auction. They were the post-war bottom of the line from 
          Hallicrafters (S-38C) and National (SW-54). Of course neither 
          worked and neither had books! 
          
          They are basicly 5-tube ac/dc sets with octal and 7-pin tubes 
          respectively, however, there are a few twists and a few charred 
          resistors, so it would be very helpful to have schematics and/or 
          manual copies for these.
          
          I would be happy to pay for copying and postage if someone could 
          help with one or the other of these, or I could copy and return.
          
          my e-mail address is [email-masked]
          
          snail-mail is  52 Rolling Hill Drive
               	    	 Fairport, NY 14450
          
          Thanks and 73, Joel Hallas, W1ZR/2

------------------------------

Date: Sun, 12 May 1996 10:16:47 -0700 (PDT)
From: John Kolb <[email-masked]>
To: michael silva <[email-masked]>
Subject: Re: Equivalent tubes
Message-ID: <[email-masked]>

On Sun, 12 May 1996, michael silva wrote:

> Actually these tables are for what I guess I'm backed into calling 
> "category-0" equivalents -- the exact same tube (or maybe with minor 
> differences) under a different number, such as 6AS7G/6080, or 
> 12AT7/6201.  Still, a very useful book.

The 1970 Sylvania Technical Manual has three different tube 
rekplacement guides.

The Sylvvaina Double/Brand Replacement Guide converts tubes like 
12AX7 to 12AX7A/ECC83.

The Foreign-American Receiving Tube Replacement Guide has columns
for Foreign tube type, American Direct replacement, and American 
similar types.

The Industrial Receiving Tube replacement guide converts tubes 
like 6AU6;EF94 to GB-6136 (Premium) 6AU6A (standard).

The 1963 RCA REceiving Tube manual RC-22 doesn't seem to have
any type of tube conversion table.

My other RCA Receiving tube manual (invisable at the moment)
seemed to be similiar types but not identical in it's
replacement guide.

JOhn Kolb  KK6IL

------------------------------

End of GLOWBUGS Digest 186
**************************